html {
	height:100%;
	width: 100%;
	margin: 0; padding: 0;
}
* html body {height: 100%;}
@font-face {
    font-family: Ubuntu; 
    src: 	url('fonts/Ubuntu-Regular.ttf') format('truetype'); 
} 
@font-face {
    font-family: Ubuntu; 
    font-weight: bold; 
    src: 	url('fonts/Ubuntu-Bold.ttf') format('truetype'); 
}
@font-face {
    font-family: Ubuntu-Medium; 
    src: 	url('fonts/Ubuntu-Medium.ttf') format('truetype'); 
} 
@font-face {
    font-family: Roboto; 
    src: 	url('fonts/Roboto-Regular.ttf') format('truetype'); 
}
@font-face {
    font-family: Roboto-Bold; 
    src: 	url('fonts/Roboto-Bold.ttf') format('truetype'); 
}
@font-face {
    font-family: Roboto; 
    font-weight: bold; 
    src: 	url('fonts/Roboto-Bold.ttf') format('truetype'); 
}
@font-face {
    font-family: Roboto-Black; 
    src: 	url('fonts/Roboto-Black.ttf') format('truetype'); 
}
@font-face {
    font-family: Roboto-light; 
    src: 	url('fonts/Roboto-Light.ttf') format('truetype'); 
}
@font-face {
    font-family: RobotoCondensed; 
    src: 	url('fonts/RobotoCondensed-Regular.ttf') format('truetype'); 
}
@font-face {
   font-family: RobotoCondensed; 
   font-weight: bold; 
   src: 	url('fonts/RobotoCondensed-Bold.ttf') format('truetype'); 
}


body {
	margin: 0; padding: 0;
	font-family: helvetica, sanserif, sans-serif;
	font-size: 14px;
	color: #333;
	background: #ffffff;
	min-height: 100%;
	min-width: 1024px;
	position: relative;
	line-height:1.45;
	height:100%;
	position:relative;
}



#debug{
	position:fixed;
	left:0;
	top:0;
}

img { vertical-align: middle }
.top { vertical-align: top }

.clearfix{clear:both}

em, i{
	font-style: italic;
}
b, strong{ 
	font-weight:bold;
}
a{
	text-decoration: none;
	color: #0072BF;
}
a:hover {
	text-decoration: underline;
	color: #0072BF;
}
sup {
	font-size: .83em;
	vertical-align: super;
}
small{
	font-size: .83em;
}

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.left{
	float:left;
}
.right{
	float:right;
}

img.tiny{
	width:60px;
}
label {
    cursor: pointer;
}
label.disabled {
    opacity: 0.5;
    cursor: not-allowed;
}
#all {
    position: relative;
	height: auto;
    min-height: 100%;
}


.content{
	width:1134px;
	margin:auto;
}
.mainblock .content{
	padding-bottom:40px;
}

.twocol > .left{
	width:745px;
	
}
.twocol > .right{
	width:358px;
}




#footer a{
	text-decoration: none;
    color:#fff;
}
#footer a:hover{
	text-decoration: underline;
    color:#eee;
}

#footer .left{
	margin:4px 0 0 10px;
}
/*
#footer .social{
	padding:0 5px 0 0;
	height:20px;
	overflow:hidden;
}
#footer .social a{
	display:inline-block;
	width:15px;
	height:14px;
    background: url(../images/social-icons.png) 0 0 no-repeat;
    margin:3px 5px 0 0;
}
#footer .social a.facebook{background-position:0 0}
#footer .social a.google{background-position:-25px 0}
#footer .social a.instagram{background-position:-50px 0}
#footer .social a.twitter{background-position:-75px 0}
#footer .social a.vk{background-position:-100px 0}
*/
#footer .bottom{
	font-size:14px;
	color:#666666;
	height:100px;
}
#footer .bottom .container div{
	float:left;
	width:50%;
}
#footer .bottom .container div:first-child{
	padding-top:30px;
}
#footer .bottom .container div:last-child{
	padding-top:30px;
	text-align:right;
}

.sprite{
	display:block;
	width:15px;
	height:15px;
    background: url(../images/sprite.png) 0 0 no-repeat;
}



p.add_new{
	padding:5px 0px;
}
p.add_new a{
	color:#cc0000;
	text-decoration:none;
	font-weight:bold;
}
p.add_new a:hover{
	text-decoration:underline;
}
.inputs {
    border: 1px solid #D2D2D2;
    font-family: Tahoma,sans-serif;
    font-size: 12px;
    padding: 2px;
}
.inputs.hasDatepicker {
    background: url(../images/calendar.png) right 4px top 2px no-repeat;
    background-size: 19px 19px;
    cursor: pointer;
}
.formsub , .baton{
	padding: 5px 20px;
	margin: 0;
	background-color: #608CC7;
    font-family: Roboto; 
    font-size: 14px;
    font-weight: bold;
	color: #ffffff;
	border:0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
    cursor: pointer;
    text-decoration:none;
}
.formsub:hover, .baton:hover{
	background: #4275BB;
	text-decoration: none;
	color: #ffffff;
}
.baton.participate{
	display:inline-block;
	background: #FE4800;
    text-transform: uppercase;
    font-size: 20px;
	padding: 10px 60px;
}

.simple_button {
	background: #0071ca;
	border:none;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 20px;
    font-weight: normal;
    height: 40px;
    line-height: 24px;
    margin: 0 auto;
    padding: 7px 0 16px;
    text-align: center;
 	text-transform: uppercase;
    width: 360px;
}
.simple_button:hover {
	background: #004A88;
}

figcaption{
	text-align:center;
	font-style: italic;
	font-size: 13px;
	color:#666666;
	margin:5px 0 10px 0;
}
p{
	margin: 0 0 20px 0;
}
ul, ol{
	margin: 0 0 10px 0;
	list-style-type: disc; 
	list-style-position: inside; 
}
ul > li {
    display: list-item;
    list-style-position: outside;
    margin: 0 0 0 15px;
    padding: 0 25px 0 0;
}

/*ul li{
	list-style-type: disc; 
	list-style-position: outside; 
	margin-left: 15px; 
}*/
ol li{
	list-style-type: decimal; 
	list-style-position: outside; 
	margin-left: 17px; 
}

.page_more .twocol .right img{
	cursor:pointer;
	width:358px;
}
.navigationContainer{
	border-bottom: 1px #DDDDDD solid;
}
.navigation{
	width:800px;
	margin:auto;
	padding:20px 0;
	position:relative;
	text-align: center;
}
.navigation a{
	color:#eeeeee;
}
.navigation a.back{
    font-family: RobotoCondensed, Roboto; 
	font-size:15px;
	text-decoration:underline;
	color:#898989;
	letter-spacing:1px;
}

.navigation a.browse{
	display:block;
	width:26px;
	height:26px;
    background: url(../images/sprite.png) 0 -310px no-repeat;
	position:absolute;
	top:28px;
	left:0;
	opacity:0.8;
}
.navigation a.browse:hover {
	opacity:1;
}
.navigation a.browse.next {
	background-position: -30px -310px;
	left:auto;
	right:0;
}

fieldset{
	border:1px #888 solid;
	padding:10px;
}
fieldset legend{
	padding:0 10px;
}

.ui-datepicker {
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
    margin: 0;
    padding: 5px !important;
}
.ui-timepicker-div dl {
    text-align: left;
}
.ui-timepicker-div dl dt {
    height: 25px;
}
.ui-timepicker-div dl dd {
    margin: -25px 0 10px 65px;
}


.sorthelper{
	display:block;
	width:16px;
	height:16px;
    background: url(../images/Up-down.png) 0 0 no-repeat;
    cursor:pointer;
}

.ui-sortable > div{
    background: url(../images/Up-down.png) right 0 no-repeat;
}
.ui-sortable tr.sortable > td:last-child{
	padding-right:24px;
    background: url(../images/Up-down.png) right 6px no-repeat;
    cursor:move;
}
.partners.ui-sortable div{
    background: url(../images/Move.png) right 0 no-repeat;
}


.jury.ui-sortable div, .album.ui-sortable div{
    background: url(../images/Move.png) right bottom 10px no-repeat;
}




.ui-datepicker {
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
    margin: 0;
    padding: 5px !important;
    font-size:80%;
}
.ui-widget {
    font-size:80% !important;
}


.column{
	margin: 0 160px;
}

.hr{
	width:100%;
	height:1px;
	background:#000;
	margin:20px 0;
}
.errortooltip {
    padding: 0;
}
.errortooltip p {
    color: #cc0000;
    font-size: 12px;
    margin: 0;
}

.submitter{
	background:#00A300;
	border:1px #999999 solid;
	height:40px;
	width:300px;
	padding:0;
	margin:0;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	font-size:14px;
	font-weight:bold;
}
.submitter:hover{
	background:#008206;
}




.sorthelper{
	display:block;
	width:16px;
	height:16px;
    background: url(../images/Up-down.png) 0 0 no-repeat;
    cursor:pointer;
}

.ui-sortable > div:hover{
    background: url(../images/Move.png) right 0 no-repeat;
}
.ui-sortable > div .controls{
	right: 15px !important;
	top: -3px !important;
}

span.controls a.display{
	display:inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/show.png) 0 0  no-repeat;
}
span.controls a.display.show{
	background-image: url(../images/hide.png);
}
span.controls a.display.loading{
	background-image: url(../images/ajax/indicator.gif);
}
span.controls a.display img{
	display:none;
}


.partners.ui-sortable div{
    background: url(../images/Move.png) right 0 no-repeat;
}
.jury.ui-sortable div, .album.ui-sortable div{
    background: url(../images/Move.png) right bottom 10px no-repeat;
}




.ui-datepicker {
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
    margin: 0;
    padding: 5px !important;
    font-size:80%;
}


a.button{
	display:block;
	width:170px;
	border-radius: 2px;
	text-align:center;
 	text-transform: uppercase;
    font-weight: bold; 
	font-size: 13px;
	padding: 14px 40px;
	background: #FF2600;
    color:#fff !important;
    text-decoration:none;
    letter-spacing:0.2em;
    margin:auto;
}
a.button.blue{
	background: #0064B0;
}


.admtable{
	width:100%;
}
.admtable td{
	vertical-align:top;
	padding:3px 10px 3px 0;
}
.admtable td.formName{
	padding:3px 10px 3px 0;
	text-align:right;
	width:15%;
}
.admtable td.formField{
	padding:3px 0 3px 0;
	width:85%;
}

.admtable.list_objects tr:nth-child(odd) td{
	background-color:#fcfcfc;
}
.admtable.list_objects tr:hover td{
	background-color:#f8f8f8;
}
ul#slide-list li {
    padding: 0 0 0 0 !important;
}

form input.fakeinput {
    height: 1px;
    margin: -10px 0 0 0;
    opacity: 0;
    padding: 0;
}



.page_item{
    font-family: Roboto; 
	font-size:16px;
	position:relative;
}
.page_item .controls{
	position:absolute;
	top:20px;
	left:40px;
}

.page_item.tricols{
	padding-top:20px;
	padding-bottom:40px;
}
.page_item.tricols .content{
	text-align:center;
}
.page_item.tricols .content .text{
	padding-bottom:10px;
}
.page_item.tricols .content .text > div{
	float:left;
	width: 358px;
	margin-right: 30px;
	text-align:center;
}
.page_item.tricols .content .text > div:last-child{
	margin-right: 0px;
}
.page_item.tricols .content .text > div .title{
    font-family: RobotoCondensed, Roboto; 
	font-size:36px;
	padding-bottom:10px;
}
.page_item.tricols .baton.participate{
	margin:auto;
}


.page_item.poster .content > div{
	height: 460px;
	margin:50px 0 30px;
	padding: 0 50px 0 50px;
	color:#fff;
    font-family: RobotoCondensed, Roboto; 
    font-size: 24px;
    line-height:1.2;
}
.page_item.poster .content > div .text{
}

.page_item.poster .content > div .text p{
	margin:0;
}

.page_item .inlinePic{
	width: 100%;
	margin: auto;
	padding-bottom: 20px;
	text-align: center;
}
.page_item .inlinePic img{
	max-width: 100%;
}
.page_item .inlinePic .caption{
	padding: 6px 100px 0 100px;
	color: #666666;
	text-align: center
	
}



.twocols{}

.twocols .left.wide{
	width: 745px;
}
.twocols .right.narrow{
	width: 358px;
}
.twocols .left .page_item h2{
	font-size: 40px;
    padding:0 0 30px 0;
    text-align: left;
    margin:0;
}
.page_item.text .controls,
.page_item.toppic .controls{
	position:static;
}

.page_item.toppic .text{
	font-size: 15px;
	color: #525252;
}
.page_item.toppic .text h2{
	font-size: 28px;
	color: #313944;
}
.page_item.toppic .pic{
    width: 260px;
    height: 260px;
    margin:12px auto 0 auto;
}
.page_item.toppic .pic img{
    width: 260px;
    height: 260px;
    border-radius: 130px;
}



.page_item.twocols {
	padding:20px 0 0 30px;
}
.page_item.twocols h1{
	padding:0 0 20px 0;
	font-size:40px;
}
.page_item.twocols h2{
	padding:0 0 20px 0;
	font-size:40px;
}
.page_item.twocols .text > div{
	float:left;
	width: 520px;
	margin-right: 30px;
}
.page_item.twocols .controls{
	position:static;
}


.page_item.circle{
	margin-top:50px;
	background:#F6F7F7;
	padding:30px;
}
.page_item.circle .pic{
	width:388px;
	height:auto;
	min-height:358px;
	float:left;
}
.page_item.circle.circle .pic > img{
	width:358px;
	height:358px;
	border-radius: 179px;
	position:absolute;
	left:center;
	top:center;
}
.page_item.circle.cright .pic{
	float:right;
}
.page_item.circle .text{
	width:678px;
	float:right;
}
.page_item.circle.cright .text{
	float:left;
}
.page_item.circle .text h2{
   font-family: RobotoCondensed, Roboto; 
   font-weight: bold;
   font-size: 40px; 
   line-height:1.2;
   padding-top:0px;
   margin-top:-10px;
}
.page_item.circle .controls{
	left:0;
	top:0;
}

.help {
    display: inline-block;
	width:18px;
	height:18px;
    background: url(../images/sprite.png) 0 0 no-repeat;
    background-position: -60px -225px;
    cursor: help;
    position: relative;
    vertical-align: middle;
}
.help i{
    background: #faefbd none repeat scroll 0 0;
    border: 1px solid #f2c766;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
    color: #333;
    display: block;
    font-size: 13px;
    font-style: normal;
    left: -9999px;
    opacity: 0;
    padding: 13px;
    position: absolute;
    top: 14px;
    transition: opacity 0.25s linear 0s;
    width: 450px;
    z-index: 2;
    text-align:left;
}
.help:hover  i{
	left: 10px;
    opacity: 1;
    transition: opacity 0.25s linear 0s;
    z-index:99;
}

table.committee{
	width:100%;
}
table.committee td:first-child{
	width:40%;
	font-weight:bold;
}
table.committee td:last-child{
	width:60%;	
}
table.comitet{
	width:100%;
}
table.comitet td.thumb{
	width:10%;	
	padding-bottom: 20px;
}
table.comitet td.thumb img{
	border-radius: 30px;
}
table.comitet td.title{
	width:30%;
	font-weight:bold;
	cursor:pointer;
}
table.comitet td.grades{
	width:60%;	
}


.cke_source {
    white-space: pre-wrap !important;
}

div.uploader span.action {
    background-color: transparent;
    background-position: right -4px top -494px;
}
div.uploader.hover span.action, div.uploader.focus span.action {
    background-position: right -4px top -526px;
}


#object_overlay .actor{
	text-align: center;
}
#object_overlay .actor img.tiny{
	display:inline-block;
	width: 200px;
	border-radius:100px;
	margin:30px 0;
}
#object_overlay .actor .title{
	font-family: RobotoCondensed,Roboto;
	font-size: 20px;
	padding: 0 0 20px;
}
#object_overlay .actor .grades{
	padding: 0 0 5px;
}
#object_overlay .actor .about{
	padding: 0 0 15px;
}

#object_overlay.simple_overlay.dialog_overlay_ad h1{
	padding: 0;
	margin: 0;
}
#object_overlay.simple_overlay.dialog_overlay_ad p{
	font-size: 15px;
	margin: 0 0 10px;
}
#object_overlay.simple_overlay.dialog_overlay_ad p a{
	text-decoration: underline;
}
